Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
problema chiavetta multisistem
#11
Bha in effetti la chiavetta Lexar la vedo nell'elenco, l'altra, quella su cui ho installato multiboot, no.

Mi spiace ma non so che marca sia, l'ho assemblato io da altri pc, posso dirti quello che leggo ovvero:

Memoria 1,5 GiB
Processore Intel® Pentium® 4 CPU 2.00GHz
Tipo OS 32-bit
Se ti possono essere utili.

Ok ci faccio un giro e vedo quale mi funziona meglio, perchè è quello il "problema" quella del Prof. Cantaro, gira bene forse perchè minimale, le altre non so, pensa che sono passato dalla 12.10 di Ubuntu alla 14.04 con l'avanzamento di versione, e ho peggiorato le prestazioni, ho provato ad avanzare ancora alla 16.04 e non riusciva nemmeno a caricare le pagine, ho dovuto reinstallare la 12.10 per riuscire ad usarlo un po decentemente, ma vedrò.
Grazie
Cita messaggio
Grazie da:
#12
Posta :
Codice:
lscpu

Anch'io ho un PIV 2.0 Ghz Northwood che è la seconda generazione.
Se la frequenza riportata è quella giusta si tratta di processore "antichi".
Ce ne sono solo 5 modelli, Willamette e Northwood desktop e un Northwood M, usciti nel 2001-2002.

In ogni caso, salvo eccezioni che sia stato montato su una scheda madre di ricambio tardo posteriore perché la sua originale si era rotta, il bios non permetteva di fare il boot con le pendrive, quindi se non usi questo :
http://www.istitutomajorana.it/forum2/Th...#pid107103
difficilmente potrai fare mai il boot da periferiche esterne, salvo quanto detto sopra.

Inoltre come hai sperimentato da te, andare altre Ubuntu 12.04/Mint 13 il sistema rallenta sensibilmente, quindi metterci sopra qualcosa di recente è quasi impraticabile, a meno che tu non voglia aspettare parecchio ogni volta.
Per i problemi di sicurezza allora dovresti aggiornare il kernel di Ubuntu, con quello consigliato qui, in cui c'è spiegato come fare :
http://www.linuxmind-italia.org/index.ph...#msg247734

ci sono sistemi per far partire direttamente la *.iso dall'HD, ma data la poca potenza secondo me ti conviene lasciar perdere.
Fra circa 2-3 mesi Ubuntu 12.04 terminerà il supporto attivo (salvo EOL), la 12.10 citata è ormai fuori supporto da un bel pezzo e non è che ci sono molte distro che includono più questo hardware a meno che tu non sia uno smanettone..
Cita messaggio
Grazie da: Massimo1968 , Massimo1968
#13
Si confermo "l'antichità" del mio pc, e le scarse prestazioni per non dire inutili, con sistemi operativi recenti, ecco perchè ne cercavo uno molto leggero e, installarne diversi su usb con multiboot per provarli mi sembrava una buona soluzione, ora come ora ne ho provati diversi, da Manjaro a Lubit, passando per Ubuntu Lubuntu e Xubuntu, ma nulla, dapprima con Xubuntu sembrava rinato, andava benissimo, poi un giorno, non so il motivo, anche con quello non caricava le schede, quindi sono tornato a Ubuntu, anche piano ma funzionava.
Non sono certo uno smanettone, quindi mi devo rassegnare e farlo andare come va, ho letto in giro che Linux faceva resuscitare pc datati, ma evidentemente il mio lo è troppo e non esiste un S.O. che possa farlo funzionare decentemente.
Pazienza dai, grazie di tutto, se passi da Alessandria ti offro un caffè At
Cita messaggio
Grazie da:
#14
linux non fa miracoli. se un hardware è datato tale resta. le ultime versioni delle varie > linux , richiedono molte risorse.
Cita messaggio
Grazie da: Massimo1968 , Massimo1968
#15
E' si Dxgiusti me ne sono accorto, infatti ne ho provati un sacco ma nessuno mi soddisfa, pazienza.
Cita messaggio
Grazie da:
#16
Buonasera
Oggi ho fatto la chiavetta Multisistem inserendo le iso di: linux Banca, Slax, Linux_Ogigia_Puppet, xubuntu-14.04; Ubuntu Mate e Lubit non me li ha fatti inserire, mi dava errore, ma il "problema" è che una volta testata mi faceva usare solo Slax, gli altri non sono riuscito a vederli.
Sapete dirmene il motivo e come rimediare?
Poi ho notato che, e questo lo scrivo perchè potrebbe essere utile a qualcuno, se li trascinavo, non dava problemi, se li andavo a "cercare" con il tasto apposito, non me li caricava.
Grazie
Cita messaggio
Grazie da:
#17
Buonasera a tutti

Sapete che sia l'avviso il allegato che Multisitem mi ha aperto? E come lo risolvo?

Grazie a tutti.


Allegati
.png   Schermata del 2017-04-14 11:38:13.png (Dimensione: 23,83 KB / Download: 9)
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)